Subject: Ticket Assigned - Order no: 9572272443
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 06:56:47 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no: 9572272443 Hi Team,

Can you please confirm where is my order under the above mentioned subject.

I waited for days and I have not received the item. Can I change my delivery address?

Appreciate to please get back on this asap as I’ve been waiting for this for days now.

Thank you.

Regards,
Carmelle

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4445955